var angular = require('cla_angular');
window.angular = angular;

define(
    [
        'bootstrap-datetimepicker',
        './lib/ngStorage.min.js',
        '../node_modules/angular-utils-pagination/dirPagination.js',
        '../../js/kolorpicker/jquery.kolorpicker.js'
    ],
    function () { return null; }
);
